locked
Is the Proclarity Destop Version 6.2 Supported with SQL 2008 Version RRS feed

Answers

  • No, 6.2 is not supported with SQL 2008.  6.3 will have this functionality sometime this winter though.

     

    Thursday, September 4, 2008 9:45 PM